<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>ConfigOtp.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">astrapay-otp</a> &gt; <a href="index.source.html" class="el_package">com.astrapay.otp.model</a> &gt; <span class="el_source">ConfigOtp.java</span></div><h1>ConfigOtp.java</h1><pre class="source lang-java linenums">package com.astrapay.otp.model;

import lombok.Getter;
import lombok.Setter;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;
import java.util.UUID;

@Entity
@Table(name = &quot;CONFIG_OTP&quot;)
@Getter
<span class="nc" id="L14">@Setter</span>
<span class="nc" id="L15">public class ConfigOtp {</span>

<span class="nc" id="L17">    @Id</span>
<span class="nc" id="L18">    private UUID configId = UUID.randomUUID();</span>
<span class="nc" id="L19">    private String reqType;</span>
<span class="nc" id="L20">    private Integer timeExpired;</span>
<span class="nc" id="L21">    private String description;</span>
<span class="nc" id="L22">    private String message;</span>

}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.5.201910111838</span></div></body></html>